/*
Make background of entire site 
*/

body {
	color: #000000;
	border: none;
	font-family: Times New Roman;
	font-size: 10pt;
	margin: 0,0,0,0;
	padding: 0;
	background-color: #000000;
	border-color: #000000;
	outline-color: #FFFFFF;
} 


/* Table style */

.solms {
	background-color: #CCCCCC;
	font-family: Times New Roman;
	text-align: justify;
	margin: 0px;
	border: 1px solid #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 16px;
	}

.box {
	background-color: #ffffff;
	margin: 0;
	color: #FFFFFF;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border: 3pt solid #000000;
	}

	


h1 {
	font: 14pt Copperplate Gothic Light;
	color: #000000;
	font-weight: normal;
	text-align: center;
}

h2 {
	font: 12pt Times New Roman;
	color: #000000;
	font-weight: normal;
	text-align: center;
	padding: 0px;
}

h3 {
	color: #000000;
	font-weight: normal;
	text-align: justify;
	font-family: "Times New Roman";
	font-size: 12pt;
	line-height: 17px;
	padding-right: 5px;
	padding-left: 5px;
}
	
h4 {
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-size: 36px;
	font-family: "Copperplate Gothic Bold";
}
		
h5 {
	color: #000000;
	font-weight: normal;
	text-align: center;
	font-family: "Times New Roman";
	font-size: 14pt;
	background-color: #CCCCCC;
	line-height: 20pt;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
}

h6 {
	color: #000000;
	font-weight: normal;
	text-align: center;
	font-family: "Times New Roman";
	font-size: 10px;
}	 
/*
All about Links
*/

a:link { color: #000000; text-decoration: none }
a:visited { color: #000000; text-decoration: none }
a:active {
	color: #000;
	text-decoration: none
}
a:hover {
	color: #000;
	text-decoration: underline
}

	
